User:FireBird/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
m (okay, I'm done now)
m (a few modifications)
Line 8: Line 8:
/* text style */
/* text style */
-
#p-logo{border:thin solid black;}
 
-
#p-logo{height:155px;width:11em;overflow:hidden;}
 
body { font-family: sans-serif; font-size:6.5pt; }
body { font-family: sans-serif; font-size:6.5pt; }
-
/* always strike links */
 
:link { text-decoration: strike; }
:link { text-decoration: strike; }
Line 24: Line 21:
   -moz-border-radius-bottomright: 1em;
   -moz-border-radius-bottomright: 1em;
}
}
-
/* bottom tab styling */
 
#mytabs {
#mytabs {
     margin: -0.3em 0 0  11.5em;
     margin: -0.3em 0 0  11.5em;
Line 72: Line 68:
     padding-right: 0.4em;
     padding-right: 0.4em;
}
}
-
/* offsets to distinguish the tab groups */
 
li#mytabs-ca-talk { margin-right: 1.6em; }
li#mytabs-ca-talk { margin-right: 1.6em; }
li#mytabs-ca-watch, li#mytabs-ca-unwatch, li#mytabs-ca-varlang-0, li#mytabs-ca-print { margin-left: 1.6em; }
li#mytabs-ca-watch, li#mytabs-ca-unwatch, li#mytabs-ca-varlang-0, li#mytabs-ca-print { margin-left: 1.6em; }
Line 80: Line 75:
   -moz-border-radius-bottomright: 1em;
   -moz-border-radius-bottomright: 1em;
}
}
 +
 +
/*logo modifications */
 +
#p-logo a {
 +
background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;
 +
 +
#p-logo{height:155px;width:11em;overflow:hidden;}

Revision as of 23:46, 9 March 2006

/* blinking rollback link, to help with carelessness */ 
#bodyContent a[href *="rollback"] {
   text-decoration: blink !important;
   color: #000 !important;
   background-color: #ccc !important;
   border: 1px dashed #000 !important;
 }

/* text style */
body { font-family: sans-serif; font-size:6.5pt; }

:link { text-decoration: strike; }

/* round tabs */
#p-cactions ul li, #p-cactions ul li a {  
  -moz-border-radius-topleft: 1em;
  -moz-border-radius-topright: 1em;
}
div.pBody {
  -moz-border-radius-topright: 1em;
  -moz-border-radius-bottomright: 1em;
}
#mytabs {
    margin: -0.3em 0 0  11.5em;
    white-space:nowrap;
    line-height: 1.1em;
    overflow: visible;
    border-collapse: collapse;
    padding: 0 0 0 1em;
    list-style: none;
    font-size: 95%;
}
#mytabs .hiddenStructure { display: none; }
#mytabs li {
    display: inline;
    border: 1px solid #aaaaaa;
    border-top: none;
    padding: 0.1em 0 0 0;
    margin: 0 0.3em 0 0;
    overflow: visible;
    background: White;
}
#mytabs li.selected {
    border-color: #DC143C;
    padding: 0.2em 0 0 0;
}
#mytabs li a {
    background-color: White;
    color: #002bb8;
    border: none;
    padding: 0.3em 0.8em 0 0.8em;
    text-decoration: none;
    text-transform: lowercase;
    position: relative;
    margin: 0;
}
#mytabs li.selected a { z-index: 3; }
#mytabs .new a { color:#ba0000; }
#mytabs li a:hover {
    z-index: 3;
    text-decoration: none;
}
#mytabs h5 { display: none; }
#mytabs li.istalk { margin-right: 0; }
#mytabs li.istalk a { padding-right: 0.5em; }
#mytabs-ca-addsection a { 
    padding-left: 0.4em;
    padding-right: 0.4em;
}
li#mytabs-ca-talk { margin-right: 1.6em; }
li#mytabs-ca-watch, li#mytabs-ca-unwatch, li#mytabs-ca-varlang-0, li#mytabs-ca-print { margin-left: 1.6em; }

 #mytabs li, #mytabs li a { 
  -moz-border-radius-bottomleft: 1em;
  -moz-border-radius-bottomright: 1em;
}

/*logo modifications */
#p-logo a {
background: url(http://www.hrwiki.org/images/thumb/c/c9/Homestarpedia.png/146px-Homestarpedia.png) 35% 50% no-repeat !important;

#p-logo{height:155px;width:11em;overflow:hidden;}
Personal tools